
#requiresdefine   'PETSC_HAVE_FORTRAN'
ALL: lib

CFLAGS   =
FFLAGS   =
SOURCEC  = contiguousf.c vecutilf.c
SOURCEF  =
SOURCEH  = 
DIRS     =
LIBBASE  = libslepc
LOCDIR   = src/vec/ftn-auto/
include ${SLEPC_DIR}/conf/slepc_common
